.TH "orte_rmaps_round_robin_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmaps_round_robin_component_t \- RMGR Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmaps_rr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_rmaps_base_component_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "int \fBdebug\fP"
.br
.ti -1c
.RI "int \fBpriority\fP"
.br
.ti -1c
.RI "char * \fBschedule_policy\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
RMGR Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
